[<text>
<title>cme board plan said not answer to dual trading</title>
<dateline>    washington, march 13 - </dateline>a proposal by the chicago mercantile
exchange's (cme) board of directors to restrict dual trading by
stock-index futures floor brokers would not provide a solution
to alleged abuses in the market, house small business committee
chief economist john helmuth said.
    helmuth worked on legislation offered earlier this week by
rep. neil smith (d-iowa) to ban dual trading in the standard
and poor's 500 stock index futures trading pit.
    last night the cme board recommended curbing, but not
banning, dual trading in s and p 500 futures and options.
    the cme board rejected a petition presented in february by
some members seeking an outright ban on dual trading, whereby 
floor brokers trade for their own accounts as well as for
customers.
    helmuth said the board's proposal would not prevent traders
from falsifying the record that shows the times of their
trades.
    helmuth predicted smith's bill would be closely examined by
the house energy and commerce committee, chaired by rep. john
dingell (r-michigan). dingell and his staff were unavailable
for comment.
 reuter
</text>]